<?php
class Bi_carga_dados
{
	private $_codigo;
	private $_nome;
	private $_descricao;
	private $_conexao;
	private $_tabela;
	private $_ativo;
	private $_listalista_Unidade_recorrencia = array();
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setNome($nome)
	{
 		$this->_nome = $nome;
	}
	public function getNome()
	{
 		return $this->_nome;
	}
	public function setDescricao($descricao)
	{
 		$this->_descricao = $descricao;
	}
	public function getDescricao()
	{
 		return $this->_descricao;
	}
	public function setConexao($conexao)
	{
 		$this->_conexao = $conexao;
	}
	public function getConexao()
	{
 		return $this->_conexao;
	}
	public function setTabela($tabela)
	{
 		$this->_tabela = $tabela;
	}
	public function getTabela()
	{
 		return $this->_tabela;
	}
	public function setAtivo($ativo)
	{
 		$this->_ativo = $ativo;
	}
	public function getAtivo()
	{
 		return $this->_ativo;
	}
	public function setlista_Unidade_recorrencia($unidade_recorrencia)
	{
 		$this->_unidade_recorrencia = $unidade_recorrencia;
	}
	public function getlista_Unidade_recorrencia()
	{
 		return $this->_unidade_recorrencia;
	}
}